rematch - Feature #461
Feature # 460 (Open): [Admin site] Publish

[Admin site] [Publish] API
11/04/2024 03:59 AM - Truong Phan

Status: Open
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2024

0%
0.00 hour
0.00 hour

Description
Tai liéu:

https://docs.google.com/spreadsheets/d/1iXdgsR1x90EZzX64-EwM{6RIrufJVhQtMrg gVMzT4l/edit?gid=1818124403#9id=1818124

403

Related issues:

Copied from Feature #455: [Admin site] [News] API

Closed

11/01/2024

History

#1 - 11/04/2024 03:59 AM - Truong Phan

- Copied from Feature #455: [Admin site] [News] APl added

#2 - 11/04/2024 04:07 AM - Truong Phan

- Subject changed from [Admin site] [News] API to [Admin site] [Publish] API

- Description updated

#3 - 11/13/2024 08:06 AM - Lan Anh Le

- Status changed from Open to Resolved

#4 - 11/14/2024 08:32 AM - Truong Phan

- Status changed from Resolved to Open

- Assignee changed from Lan Anh Le to Anonymous

Stra anh theo update mai nhat nhé (sira ca user luon):
https://docs.google.com/spreadsheets/d/1iXdq

#5 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

01/20/2026

R1x90EZzX64-EwMf

1/1
